<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.ruoyi.hywz.mapper.AdsMatHyxtStampTaxZhptInvoiceItemDMapper">
	<!-- 可根据自己的需求，是否要使用 -->
    <resultMap id="adsMatHyxtStampTaxZhptInvoiceItemDMap" type="com.ruoyi.hywz.entity.AdsMatHyxtStampTaxZhptInvoiceItemD">
        <result property="id" column="id"/>
        <result property="invoiceId" column="invoice_id"/>
        <result property="zy" column="zy"/>
        <result property="km" column="km"/>
        <result property="dx" column="dx"/>
        <result property="ywrq" column="ywrq"/>
        <result property="jfje" column="jfje"/>
        <result property="dfje" column="dfje"/>
        <result property="createUserId" column="create_user_id"/>
        <result property="createUser" column="create_user"/>
        <result property="createUserName" column="create_user_name"/>
        <result property="createTime" column="create_time"/>
        <result property="updateTime" column="update_time"/>
        <result property="isDeleted" column="is_deleted"/>
        <result property="createUserOrgNo" column="create_user_org_no"/>
        <result property="createUserOrgName" column="create_user_org_name"/>
    </resultMap>

</mapper>
